/* 1199 */

@media(max-width: 1199px) {
	/*wrap*/
	.wrap{
		width:100%;
		max-width: 100%;
		padding: 0 23px;
	}

	.header__link {
		margin-left: 30px;
	}
	/*PAGE*/
	.document__name {
		width: 40%;
	}
	.document__published, .document__finished {
		width: 30%;
	}
	.page__search input{
		width:180px;
		margin-right:30px;
	}
	
	/*COMMERCE*/
	.commerce__item{
		width:48%;
	}
}

/* 991 */

@media(max-width: 991px) {
	/*.zpif__item {
        padding-left: 0;
        padding-right: 0;
        margin-top: 45px;
    }

    .zpif__section .zpif__item:first-child {
        margin-top: 0;
    }

    .wrap .zpif__section:last-child {
        margin-top: 45px;
    }

    .zpif__section .zpif__item:nth-child(2)::after {
        display: none;
    }

    .zpif__section .zpif__item:nth-child(2)::before {
        display: none;
    }*/

	.footer {
		flex-direction: column;
		align-items: center;
	}

	.footer .footer__section:first-child {
		width: 100%;
	}

	.footer .footer__section:last-child {
		width: 100%;
	}
	.footer .wrap{
		flex-wrap:wrap;
	}
	.footer__info {
		width:100%;
	}

	.footer__copyright {
		display: none;
	}

	.footer__copyright_double {
		display: block;
	}

	.footer__text {
		margin-top: 25px;
	}

	.footer__copyright_double {
		margin-top: 45px !important;
	}

	.header__nav {
		display: none;
		height:100%;
	}

	.header__search{
		display:none;
	}

	.burger {
		display: flex;
	}

	.heder__menu {
		flex-direction: column;
		align-items: flex-end;
	}
	.header__menu li{
		height:auto;
	}
	.header__link {
		margin-left: 0;
		display:block;
		height:auto;
	}

	/*INTRO*/
	.intro{
		display:block;
		height:auto;
		padding:90px 0 20px 0;
		background-image: none;
	}
	.intro-mobile{
		display:block;
		margin-bottom:20px;
	}
	
	/*INDEX*/
	.index-bg{
		padding:70px 0;
	}

	/*PAGE*/
	.page__bottomtitle{width:100%}
	.page__submenu, .page__search{padding-bottom:20px}
	.page__submenu ul li {
		margin:0 20px 15px 0;
	}
	.page__submenu ul li a {
		padding-bottom: 10px;
	}
	.page__search .wrap{
		flex-wrap:wrap;
	}
	.page__search form{
		width:100%;
	}
	.page__search input {
		width: 180px;
		margin:0 20px 20px 0;
	}
	.documents__main_item .document__name {
		padding: 10px 30px 10px 20px;
	}
	.documents__main_item .document__published, .documents__main_item .document__finished {
		padding: 10px 10px 10px 0;
	}

	/*CONTACTS*/
	.contacts__description{width:100%;padding-bottom:40px}
	.contacts__map{width:100%}
	.contacts__description .btn{margin:0}

	/*ABOUT*/
	.about__item{
		width:calc((100% - 30px)/2);
	}
	
	/*COMMERCE*/
	.intro_commerce{
		padding: 120px 0 20px 0;
	}
	
	.commerce__subtitle {
		width:60%;
	}
	.commerce__list{
		margin-top:0;
	}
	
	.commerce__slider, .swiper-slide__commerce, .commerce__tumb{
		height:400px;
	}

	.commerce__slider.new, .swiper-slide__commerce.new {
		height:400px;
	}

}

/* 780 */

@media(max-width: 780px) {
	
	/*INDEX*/
	.index-description{
		align-items:flex-start;
	}
	
	.description__img{
		width:30%;
	}
	
	.description__txt{
		width:70%;
		padding:0 0 0 25px;
	}
	
	.key-wrap{
		margin-top:20px;
	}
	
	.key-block{
		width:100%;
	}
	
	.license-block{
		width:100%;
	}
	
	/*ZPIF*/
	.zpif_block{
		padding:0 0 50px 0;
	}
	.wrap .zpif__section:last-child{
		margin-top:0;
	}
	.zpif__section{
		flex-wrap:wrap;
	}
	.zpif__item{
		width:100%;
		margin-bottom:30px;
	}
	.zpif__section .zpif__item:nth-child(2)::before, .zpif__section .zpif__item:nth-child(2)::after{
		display:none;
	}
	
	.form{
        padding: 40px 60px 55px;
    }

    .form__flex{
        flex-direction: column;
    }

    .form__flex .form__item{
        width: 100%;
    }

    .form .btn-black{
        margin-top: 20px;
    }	
	
	/*COMMERCE*/
	.commerce__item{
		width:100%;
	}
	
	.commerce__slider, .swiper-slide__commerce, .commerce__tumb{
		height:300px;
	}

	.commerce__slider.new, .swiper-slide__commerce.new{
		height:300px;
	}

	
	.vertical .swiper-button-next {
		left: initial;
		bottom:unset;
		top:50%;
		rotate:unset;
	}
	
	.vertical .swiper-button-prev  {
		left: initial;
		bottom:unset;
		top:50%;
		rotate:unset;
	}

	
}

/* 575 */

@media(max-width: 575px) {
	/*TITLE*/
	h1, .h1{font-size:28px;}

	/*HEADER*/
	.header__logo img{
		width:180px;
	}
	.header__block{display:none}
	
	/*INDEX*/
	.index-bg{
		padding:40px 0;
	}
	
	.description__img{
		width:100%;
	}
	
	.description__txt{
		width:100%;
		padding:0;
		margin-top:40px;
	}
	
	.key__item_txt {
		padding: 0 0 0 70px;
	}

	/*PAGE*/
	.page__title {
		padding: 30px 0;
	}
	.page__submenu, .page__search{
		text-align:center;
	}
	.documents__header .wrap, .documents__main_item{
		flex-wrap:wrap;
	}
	.documents__header{
		padding:10px 0;
	}
	.documents__header_item{
		display:flex;
		justify-content:center;
		padding:10px 0;
	}
	.documents__main_item{
		padding:10px 0;
	}
	.document__name, .document__published, .document__finished {
		width: 100%;
		text-align:center;
	}

	.intro__info::before {
		display: none;
	}

	.intro__title, .zpif__title {
		font-size: 25px;
	}

	/*CONTACTS*/
	.contacts__item{padding: 0 20px 0 0;}

	/*ABOUT*/
	.about__item{width:100%;margin-bottom:20px}
	
    .form{
        padding: 40px 20px 55px;
    }	
	
	/*COMMERCE*/
	.commerce__subtitle {
		width:90%;
	}
	
	.commerce__slider, .commerce__tumb{
		width:100%;
	}
	
	.commerce__tumb{
		height:100px;
		margin-top:5px;
	}

	.commerce__tumb.new{
		height:100px;
		margin-top:5px;
	}
	
	.commerce__detail-wrap{
		overflow-x:scroll;
	}
	
	.commerce__detail-table{
		font-size:12px;
	}
	
	..commerce__detail-table th{
		font-size:12px;
	}
	
	.commerce__detail-table th, .commerce__detail-table tr td{
		padding:4px;
	}
	
}

/* 425 */

@media(max-width: 425px) {
	/*COMMERCE*/
	.commerce__img{
		height:200px;
	}
}